Bug 252149 - Digit Zero (0) does not have dot or slash inside
Summary: Digit Zero (0) does not have dot or slash inside
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 304441
TreeView+ depends on / blocked
 
Reported: 2007-08-14 10:13 UTC by Rahul Bhalerao
Modified: 2008-01-23 05:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 05:29:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot after rhbz#428596 (17.77 KB, image/png)
2008-01-23 05:05 UTC, Caius Chance
no flags Details

Description Rahul Bhalerao 2007-08-14 10:13:16 UTC
Description of problem:

Request has been made that Liberation Mono font should distinguish digit zero(0)
glyph from letter O.
It can be done either by having a dot inside or slash through. 
Liberation Mono would then be a perfect programming font. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 9 Caius Chance 2007-11-01 00:12:51 UTC
Currently, Liberation Fonts modification is not authorized except by their
manufacturer.

This bug is tracked by bug# 304441 for prompting to the attention of Ascender.

Comment 10 Caius Chance 2008-01-23 05:05:21 UTC
Created attachment 292587 [details]
screenshot after rhbz#428596

Comment 11 Caius Chance 2008-01-23 05:29:45 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.